Subject: bug#73302: TeX-find-closing-brace and verbatim macros

From: Paul Nelson <[email-masked]>
Date: Tue, 17 Sep 2024 12:02:43 +0200

I took another look just now, and the fix to allow string specs was
simpler than I had thought.  The attached patch suffices for my
practical purposes, but I'll confess that I don't know all the ways
verbatim arguments can appear in macros.

Paul